apiVersion: v1
kind: Pod
metadata:
  name: kube-bot-nfs-test-40
  namespace: longhorn-system
spec:
  restartPolicy: Never
  nodeName: mbrkanov-mini-it13
  containers:
  - name: test
    image: mautic/mautic:latest
    imagePullPolicy: IfNotPresent
    command: ["sh", "-c", "date > /mnt/kube-bot-test-from-40 && cat /mnt/kube-bot-test-from-40 && sleep 2"]
    volumeMounts:
    - name: nfs
      mountPath: /mnt
  volumes:
  - name: nfs
    nfs:
      server: 192.168.20.40
      path: /srv/longhorn-backup-staging
---
apiVersion: v1
kind: Pod
metadata:
  name: kube-bot-nfs-test-45
  namespace: longhorn-system
spec:
  restartPolicy: Never
  nodeName: mini-it13-02
  containers:
  - name: test
    image: mautic/mautic:latest
    imagePullPolicy: IfNotPresent
    command: ["sh", "-c", "date > /mnt/kube-bot-test-from-45 && cat /mnt/kube-bot-test-from-45 && sleep 2"]
    volumeMounts:
    - name: nfs
      mountPath: /mnt
  volumes:
  - name: nfs
    nfs:
      server: 192.168.20.40
      path: /srv/longhorn-backup-staging
